* {
    margin: 0;
    padding: 0;
    font-family: 'open sans';
}

body {
    background: black;
}

.soon {
    width: 100%;
    text-align: center;
    color: white;
    margin-top: 100px;
    display: flex;
    flex: 1;
}

#soonWrap h1 {
    letter-spacing: 5px;
}

#soonWrap {
    width: 1000px;
    margin: auto;
}

img {
    margin: 25px;
}

p {
    font-size: 21px;
    letter-spacing: 5px;
}

